
ctools - Action #933

Implement ctspeccts (or ctspecgen)

06/26/2013 10:53 AM - Knödlseder Jürgen

Status: In Progress Start date: 07/10/2014

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 06/26/2013 03:13 PM - Deil Christoph

Here's a first version of the csspecgen tool:

https://github.com/cdeil/ctools/compare/ctools:classical-analysis...csspecgen

It currently computes the off regions and fills the counts spectra in one go (maybe should be splitted into two tools?).

It won't run yet because the following classes need to be implemented first (see csspecgen.py for which methods are needed):

GCTAObservations

GCTAObservation

GRegions

GCTAOnOffObservations

#2 - 10/31/2013 11:57 PM - Knödlseder Jürgen

- Project changed from GammaLib to ctools

- Parent task deleted (#932)

#3 - 07/10/2014 11:30 PM - Knödlseder Jürgen

What is the status of this? Is this tool still relevant?

#4 - 07/10/2014 11:30 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- Start date set to 07/10/2014

#5 - 11/24/2021 10:44 AM - Knödlseder Jürgen

- Target version deleted (HESS sprint #1)
